.hawkeyeScoreboard, #topContent {
	display: none;
	width:67%;
	float:left;
}

.board{
	width:100%;
	background-color:#F4F1DF;
	border: 1px solid #dfe2e5;
	border-radius: 2px;
}

td{
	padding:4px;
}
.log{
	width:100%;
	overflow: hidden;
	background-color: #F4F1DF;
	margin-top:1%;
	margin-bottom:1%;
	background-color: #333;
}
.log p{
	margin:0px!important;
	font-size: 11px;
	/*color:white;
	background-color:#333;*/
	padding-top:4px;
	padding-left: 2%;
	padding-bottom: 4px;
	/*border-bottom:1px solid #F4F1DF;*/
	background-color: #F4F1DF;
}
.log-div{
	position: relative;
	left:0px;
	width:10000000000000px;
}
.log-div span{
	font-size: 13px;
	float:left;
	padding:10px;
	border-right:2px solid #F4F1DF;
	background-color:#333;
	color:white;
}
.score-box{
	color: #333 !important;
	width:40%;
	background-color:white;
	margin-top:1%;
	margin-left:2%;
	margin-right:2%;
	box-shadow:2px 5px 5px 1px #333;	

}
.score-holder{
	width:100%;
	float:right;
	margin-bottom: 2%
}
.scores-and-stats{
	width:100%;
}

.name{
	text-align: center;
	width:100%;
	text-transform: uppercase;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	margin:0px!important;
}
.score{
	font-size:80px;
	text-align: center;
	width:28%;
	padding:1%;
	padding-right:7%;
	margin:1%!important;
	float:left;
	border-right:1px solid #999;
}
.quarter{
	width:10%;
	text-align: center;
	vertical-align: middle;
}

.stats{
	width:57%;
	float:right;
	color:#666;
	text-align: right;
	margin:0%;
	margin-right:4%;
	margin-bottom: 2%;
}

.stat{
	font-weight: bold;
	margin-top:10px;
	margin-bottom:0%!important;
}
.val{
	padding-left:5px;
}
.quarter{
	float:left;
	width:5%;
	padding:2%;
	background-color: white;
	margin-left:2%;
	margin-top:40px;
	box-shadow:2px 5px 5px 1px #333;	
	font-weight:bold;	
}
.scoreboard-headline{
	font-size: 16px;
	margin:1%;
}
#page-link{
	display: none;
}


#scoreboard-refresh {
    display: none;
    float: right;
}

#gameday-lightbox #scoreboard-refresh {
    color: #FFF;
	margin: 5px 5px 5px 0
}

@media (max-width: 1000px) {
	.score {
		font-size: 60px;
	}
	.stats {
		font-size: 13px;
	}

}

@media (max-width: 800px) {
	.score {
		font-size: 50px;
	}
	.stats {
		font-size: 11px;
	}
	.hawkeyeScoreboard{
		width:100%;
		float:none;
	}

}

@media (max-width: 600px) {
	#topContent {
		height: auto !important;
		margin-bottom: 11px;
	}
	
	.scoreboard-headline, .name {
		font-size: 14px;
	}
	.score {
		width: 98%;
		text-align: center;
		border-right: 0px solid #FFF;
		font-size: 30px;
		margin: 0%;
		padding: 0%;
	}

	.score-box {
		width: 37%;
	}
	.quarter {
		width: 10%;
		margin-top: 20px;
		font-size: 12px;
	}

	.stats {
		display: none;
		text-align: left;
		width: auto;
		float: left;
		width: 96%;
		margin: 0%;
		padding: 2%;
		font-size: 10px;
	}

	.stat {
		margin-top: 0%;
	}
}